All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::program_not_found Class Reference

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::program_not_found:

## Public Member Functions

| program_not_found (std::string const &what_arg)

## Detailed Description

Definition at line 72 of file error.hpp.

## Constructor & Destructor Documentation

viennacl::ocl::program_not_found::program_not_found | ( | std::string const & | what_arg | ) |

inline

Definition at line 75 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp